Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
56425GLSA-201110-01 : OpenSSL: Multiple vulnerabilitiesNessusGentoo Local Security Checks10/10/20111/6/2021
critical
61747VMSA-2012-0013 : VMware vSphere and vCOps updates to third-party librariesNessusVMware ESX Local Security Checks8/31/20121/6/2021
high
51063Slackware 11.0 / 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / current : openssl (SSA:2010-340-01)NessusSlackware Local Security Checks12/8/20101/14/2021
high
86330F5 Networks BIG-IP : OpenSSL vulnerability (K17382)NessusF5 Networks Local Security Checks10/12/20151/4/2019
high
70885ESXi 5.0 < Build 912577 Multiple Vulnerabilities (remote check)NessusMisc.11/13/201311/15/2018
high
51058OpenSSL < 0.9.8q / 1.0.0c Multiple VulnerabilitiesNessusWeb Servers12/7/20107/16/2018
high
89038VMware ESX / ESXi Third-Party Libraries Multiple Vulnerabilities (VMSA-2012-0013) (remote check)NessusMisc.2/29/20161/6/2021
high
5720OpenSSL < 0.9.8q / 1.0.0c Multiple VulnerabilitiesNessus Network MonitorWeb Servers12/7/20103/6/2019
medium
801055OpenSSL < 0.9.8q / 1.0.0c Multiple VulnerabilitiesLog Correlation EngineWeb Servers12/7/201012/7/2010
medium